Bug 1252538 - Can't see any snapshots in userportal
Can't see any snapshots in userportal
Status: CLOSED WORKSFORME
Product: oVirt
Classification: Community
Component: ovirt-engine-userportal (Show other bugs)
3.6
Unspecified Unspecified
high Severity medium
: ---
: 3.6.0
Assigned To: Martin Betak
Petr Matyáš
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 12:09 EDT by Petr Matyáš
Modified: 2016-02-10 14:47 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-27 06:09:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (153.57 KB, image/png)
2015-08-11 12:09 EDT, Petr Matyáš
no flags Details

  None (edit)
Description Petr Matyáš 2015-08-11 12:09:00 EDT
Created attachment 1061593 [details]
screenshot

Description of problem:
After creating a snapshot for a VM, I can't see it in userportal, only in webadmin, even if I create that snapshot from userportal.

Version-Release number of selected component (if applicable):
ovirt-engine-userportal-3.6.0-0.0.master.20150804111407.git122a3a0.el6.noarch

How reproducible:
always

Steps to Reproduce:
1. open userportal
2. create snapshot
3.

Actual results:
no snapshot visible

Expected results:
visible and working snapshots

Additional info:
Comment 1 Petr Matyáš 2015-08-27 06:09:55 EDT
Works on rhevm-userportal-3.6.0-0.12.master.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.